<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b9afd7de2f4141e473c296647384b4b1">
  <dict>
    <!--2023-02-11 10:00:11.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:00:11.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:00:11.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:00:11.000-->
    <string key="virtualnet_operatorname">DLG Tele</string>
  </dict>
</config>
